/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Ustawienia prezentera";
"请插入设备" = "Włóż odbiornik do gniazda USB komputera";
"语言" = "Język";
"模式" = "Tryb";
"正常" = "Normalny";
"聚光" = "Spotlight";
"数码激光" = "Cyfrowy wskaźnik";
"放大镜" = "Tryb lupy";
"背景颜色" = "Kolor Tła";
"前景颜色" = "Kolor pierwszego planu";
"斑点大小" = "Wielkość zaznaczenia";
"效果预览" = "Podgląd efektu";
"透明度" = "Przezroczystość";
"放大倍数" = "Powiększenie";
"时间设置" = "Timer";
"设置" = "Ustaw";
"鼠标速度" = "Czułość myszy";
